Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: João Távora <[email-masked]>
Date: Thu, 31 Jan 2019 22:14:36 +0000

On Sun, Jan 27, 2019 at 8:42 PM Juri Linkov <[email-masked]> wrote:
>
> >> If only that patch were able to keep the current behavior by default.
> >
> > Yep.  If Juri provides a simpler patch that does this I'm all for it.
>
> Ok, here's 100% backward-compatible patch:

Thanks, Juri!

I know I'm late on this, but I've been very busy. Please give me
some more days to try this out.

João Távora